file|change|kaietproofread.dll|kaietproofread.bin2|115a26b6ff0cbf6c1fb0cc95884ca354
file|copy|kuip\kxsmartchartwnd.kuip|4726c074513e40ca70b15320988f98b9
file|change|mui\default\icons.rcc|mui\default\icons.rcc|b16a467a27e13f5f1b555ae5c16122c9
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|95dde0e7fa0a98a919a2cb9e0163574b
file|change|mui\zh_CN\kaiet.qm|mui\zh_CN\kaiet.qm|204f55b62b646cc74cc8cb7378cdd3f0
